<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import Dashboard from '@/components/UserDashboard.vue'
</script>

<template>
  <main>
    <Dashboard />
  </main>
</template>